[
    {
        "merged": "F:\\android\\StudioProjects\\KeyTest51\\app\\build\\intermediates\\res\\merged\\debug\\menu\\main.xml",
        "source": "F:\\android\\StudioProjects\\KeyTest51\\app\\src\\main\\res\\menu\\main.xml"
    }
]